import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AllapiregisteryComponent } from './allapiregistery.component';

describe('AllapiregisteryComponent', () => {
  let component: AllapiregisteryComponent;
  let fixture: ComponentFixture<AllapiregisteryComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AllapiregisteryComponent]
    });
    fixture = TestBed.createComponent(AllapiregisteryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
